php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #7588 when I run apach it fols down
Submitted: 2000-11-02 06:34 UTC Modified: 2000-11-02 06:45 UTC
From: Demon13 at altvaista dot net Assigned:
Status: Closed Package: Apache related
PHP Version: 4.0.3pl1 OS: win nt
Private report: No CVE-ID: None
 [2000-11-02 06:34 UTC] Demon13 at altvaista dot net
if I run my Apach with this string

LoadModule php4_module php4apache.dll

 in my httdd.conf it crash the apach ..

if I run my Apach with this string

#LoadModule php4_module php4apache.dll

All Ok, but ofcouse php4 CGI dose'n work

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2000-11-02 06:45 UTC] waldschrott@php.net
works perfectly (although I?m using "LoadModule php4_module
modules/php4apache"), don?t mix up things, CGI!=Apachemod

That?s most likely no bug and not nearly enough information.

If you?ve general questions regarding use, installation and
configuration of PHP, please contact
php-general@lists.php.net or subscribe at
php-general-subscribe@lists.php.net.

 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Thu Jan 21 22:01:23 2021 UTC